## gnome-calculator 3.28.2

=== debian/changelog ===
gnome-calculator (1:3.28.2-1~ubuntu18.04.3) bionic; urgency=medium

  * d/p/search-provider-stop-normalizing-the-equation-twice.patch:
    - Don't normalize multiple times an equation, fixing issues with decimal
      numbers computations (fixes a regression introduced with previous
      patch set in order to fix LP: #1756826)
  * d/p/Use-GLib.List.deep_copy-to-fix-type-argument-mismatch.patch:
    - Fix a build issue when compiling with vala 0.40.17 (LP: #1857005)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 19 Dec 2019 13:05:27 +0100

gnome-calculator (1:3.28.2-1~ubuntu18.04.2) bionic; urgency=medium

  * d/p/search-provider-Use-async-calls-cancel-search-on-inactivi.patch,
    d/p/search-provider-renew-inactivity-timeout-at-each-calculat.patch,
    d/p/search-provider-Use-lower-inactivity-timeout.patch,
    d/p/search-provider-simplify-solve_subprocess.patch,
    d/p/search-provider-cache-equations-avoiding-spawning-calcula.patch,
    d/p/search-provider-cancel-the-current-process-on-new-calcula.patch,
    d/p/search-provider-cache-only-a-limited-number-of-equations.patch,
    d/p/search-provider-Handle-errors-gracefully.patch,
    d/p/ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
    - Make search provider async and support XUbuntuCancel method to
      stop expensive operations that might lead to an unresponsive
      process (LP: #1756826)
 
 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 08 Nov 2018 01:34:07 -0500

gnome-calculator (1:3.28.2-1~ubuntu18.04.1) bionic; urgency=medium

  * New upstream stable release (LP: #1790876)
    + Merging with debian, as there are no substancial differencies:
      - Add Epoch
  * debian/control:
    - Use Ubuntu Vcs-* URIs, and move debian's to XS-Debian-Vcs-*
  * debian/gbp.conf:
    - update branches to point to ubuntu/bionic
    - add debian default's suggested settings

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Wed, 05 Sep 2018 15:26:32 +0200

gnome-calculator (3.28.2-1) unstable; urgency=medium

  [ Andrea Azzarone ]
  * New upstream release

  [ Iain Lane ]
  * Set Rules-Requires-Root to "no" - we don't need to be root to build.
  * Set Standards-Version to 4.1.5

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Fri, 27 Jul 2018 22:13:29 +0200
