=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-calculator
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper (>= 11.1.3),
               gnome-pkg-tools (>= 0.10),
               itstool,
               meson (>= 0.37),
               valac (>= 0.24),
               libglib2.0-dev (>= 2.40.0),
               libgtk-3-dev (>= 3.19.3),
               libgtksourceview-3.0-dev (>= 3.15.1),
               libxml2-dev (>= 2.4.7),
               libsoup2.4-dev (>= 2.42),
               libmpc-dev,
               libmpfr-dev
Standards-Version: 4.1.5
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-calculator
Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-calculator -b ubuntu/bionic
Homepage: https://wiki.gnome.org/Apps/Calculator
Rules-Requires-Root: no

Package: gnome-calculator
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp,
            gvfs
Breaks: gcalctool (<< 6.7)
Replaces: gcalctool (<< 6.7)
Description: GNOME desktop calculator
 The GNOME calculator is a powerful graphical calculator with financial,
 logical and scientific modes. It uses a multiple precision package to do its
 arithmetic to give a high degree of accuracy.
