## gnome-calculator 3.30.1

=== debian/changelog ===
gnome-calculator (3.30.1-2) unstable; urgency=medium

  * Restore -Wl,-O1 to our LDFLAGS
  * Drop obsolete dh_translations override
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 10:07:27 -0500

gnome-calculator (3.30.1-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Oct 2018 13:04:46 +0200

gnome-calculator (3.30.0-1) unstable; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 04 Sep 2018 11:08:49 +0200

gnome-calculator (3.29.91-1) experimental; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Aug 2018 16:42:48 +0200

gnome-calculator (3.29.90-1) experimental; urgency=medium

  * New upstream release
  * debian/control*, gbp.conf: Update for experimental (3.29 series)

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Tue, 07 Aug 2018 13:17:23 +0300
