=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-calculator
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                debhelper (>= 11.1.3),
@@ -21,11 +20,9 @@
                libsoup2.4-dev (>= 2.42),
                libmpc-dev,
                libmpfr-dev
-Standards-Version: 4.1.5
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-calculator
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-calculator -b ubuntu/bionic
+Standards-Version: 4.3.0
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
 Homepage: https://wiki.gnome.org/Apps/Calculator
 Rules-Requires-Root: no
