## gnome-calculator 3.32.1

=== debian/changelog ===
gnome-calculator (1:3.32.1-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add epoch
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process
        (LP: #1756826)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 13:36:35 +0200

gnome-calculator (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 13:29:56 +0200

gnome-calculator (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 12 Mar 2019 20:19:54 -0400

gnome-calculator (1:3.31.90-1ubuntu1) disco; urgency=medium

  * Sync with Debian. Remaining changes:
    - Add epoch
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process
        (LP: #1756826)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 05 Feb 2019 12:42:20 -0500

gnome-calculator (3.31.90-1) experimental; urgency=medium

  * New upstream development release
  * Switch from GtkSourceView 3 to 4
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * debian/control.in: Bump required meson to 0.42

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 05 Feb 2019 12:38:13 -0500

gnome-calculator (1:3.30.1-1ubuntu1) cosmic; urgency=medium

  * New version update (lp: #1795863)

  [ Marco Trevisan (Treviño) ]
  * debian/control:
    - Use Ubuntu Vcs-* URIs, and move debian's to XS-Debian-Vcs-*
  * debian/patches/search-provider-Handle-errors-gracefully.patch:
    - Add patch to avoid exiting with fatal errors when a spawn error occurred
      (LP: #1795399)
  * debian/patches: refreshed mentioning when applied
  * debian/gbp.conf: add debian default's suggested settings

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Oct 2018 13:16:10 +0200

gnome-calculator (1:3.29.91-1ubuntu3) UNRELEASED; urgency=medium

  * debian/gbp.conf:
    - Add back debian-tag=ubuntu/%(version)s setting

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Mon, 03 Sep 2018 16:46:28 +0200

gnome-calculator (1:3.29.91-1ubuntu2) cosmic; urgency=medium

  * d/p/search-provider-Use-async-calls-cancel-search-on-inactivi.patch,
    d/p/search-provider-renew-inactivity-timeout-at-each-calculat.patch,
    d/p/search-provider-Use-lower-inactivity-timeout.patch,
    d/p/search-provider-simplify-solve_subprocess.patch,
    d/p/search-provider-cache-equations-avoiding-spawning-calcula.patch,
    d/p/search-provider-cancel-the-current-process-on-new-calcula.patch,
    d/p/search-provider-cache-only-a-limited-number-of-equations.patch,
    d/p/ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
    - Make search provider async and support XUbuntuCancel method to
      stop expensive operations that might lead to an unresponsive
      process (LP: #1756826)

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Thu, 30 Aug 2018 12:57:51 -0500

gnome-calculator (1:3.29.91-1ubuntu1) cosmic; urgency=medium

  * Sync with Debian (lp: #1785802). Remaining change:
    - Add epoch

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 14 Aug 2018 17:03:08 +0200
