=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-calculator
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 12),
@@ -22,10 +21,8 @@
                libmpc-dev,
                libmpfr-dev
 Standards-Version: 4.3.0
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-calculator
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-calculator
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
 Homepage: https://wiki.gnome.org/Apps/Calculator
 Rules-Requires-Root: no
