## gnome-calculator 3.34.1

=== debian/changelog ===
gnome-calculator (1:3.34.1-1ubuntu1) eoan; urgency=medium

  * Sync with Debian, upstream version:
    Remaining changes:
    - Add epoch
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 10:30:23 +0200

gnome-calculator (3.34.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 07 Oct 2019 10:26:01 +0200

gnome-calculator (3.34.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 13:35:20 +0200

gnome-calculator (3.33.90-1) experimental; urgency=medium

  * New upstream release. Upstream has split the backend in a library,
    not moving it to a new binary package for now to avoid binNEW
    but it should be done in one of the next uploads
  * debian/control.in:
    - Build-Depends on libgee-0.8-dev
    - updated Standards-Version (no change required)

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 20 Aug 2019 11:09:20 +0200
