=== debian/control ===
--- 
+++ 
@@ -5,7 +5,8 @@
 Source: gnome-calculator
 Section: math
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 12),
@@ -13,6 +14,7 @@
                itstool,
                meson (>= 0.42),
                valac (>= 0.24),
+               libgee-0.8-dev (>= 0.20),
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.19.3),
                libgtksourceview-4-dev,
@@ -20,9 +22,11 @@
                libsoup2.4-dev (>= 2.42),
                libmpc-dev,
                libmpfr-dev
-Standards-Version: 4.3.0
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
+Standards-Version: 4.4.0
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
+Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-calculator
+Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-calculator
 Homepage: https://wiki.gnome.org/Apps/Calculator
 Rules-Requires-Root: no
