## gnome-calculator 3.36.0

=== debian/changelog ===
gnome-calculator (1:3.36.0-1ubuntu1) focal; urgency=medium

  * Sync with Debian, upstream version:
    Remaining changes:
    - Add epoch
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 09 Mar 2020 12:31:53 +0100

gnome-calculator (3.36.0-1) unstable; urgency=medium

  * New upstream release
    - debian/control.in: Bump meson version to 0.50.0 

 -- Laurent Bigonville <bigon@debian.org>  Sun, 08 Mar 2020 21:01:54 +0100

gnome-calculator (3.35.92-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2020 17:29:07 +0100

gnome-calculator (3.35.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Feb 2020 16:30:16 +0100
