=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 12),
                dh-sequence-gnome,
                itstool,
-               meson (>= 0.42),
+               meson (>= 0.50.0),
                valac (>= 0.24),
                libgee-0.8-dev (>= 0.20),
                libglib2.0-dev (>= 2.40.0),
