## gnome-calculator 3.38.1

=== debian/changelog ===
gnome-calculator (1:3.38.1-1ubuntu1) groovy; urgency=medium

  * Merge with debian, remaining changes:
    - Add epoch
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 10:30:10 +0200

gnome-calculator (3.38.0-1) unstable; urgency=medium

  * New upstream release

 -- Marco Trevisan (Treviño) <marco@ubuntu.com>  Tue, 15 Sep 2020 14:39:38 +0200

gnome-calculator (1:3.37.90-1ubuntu1) groovy; urgency=medium

  * Sync with Debian, upstream version:
    Remaining changes:
    - Add epoch
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 15:38:07 +0200

gnome-calculator (3.37.90-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 07 Aug 2020 15:37:23 +0200

gnome-calculator (3.38.1-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 05 Oct 2020 10:25:06 +0200
