=== debian/control ===
--- 
+++ 
@@ -23,10 +23,10 @@
                libmpc-dev,
                libmpfr-dev
 Standards-Version: 4.4.0
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
-Vcs-Browser: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-calculator
-Vcs-Git: https://git.launchpad.net/~ubuntu-desktop/ubuntu/+source/gnome-calculator
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Calculator
 Rules-Requires-Root: no
