## gnome-calculator 3.38.2

=== debian/changelog ===
gnome-calculator (3.38.2-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump Standards-Version to 4.5.1 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 07 Dec 2020 14:54:07 +0100
