=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Source: gnome-calculator
 Section: math
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 12),
@@ -22,11 +21,9 @@
                libsoup2.4-dev (>= 2.42),
                libmpc-dev,
                libmpfr-dev
-Standards-Version: 4.4.0
-XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
-XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git -b ubuntu/master
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator/tree/ubuntu/master
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
 Homepage: https://wiki.gnome.org/Apps/Calculator
 Rules-Requires-Root: no
