## gnome-calculator 40.0

=== debian/changelog ===
gnome-calculator (1:40.0-2ubuntu1) hirsute; urgency=medium

  * Merge with debian, remaining changes:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Mar 2021 21:16:10 +0200

gnome-calculator (1:40.0-2) experimental; urgency=medium

  * debian/patches/disable_tests_online.patch, debian/rules:
    - remove the workaround patch and fix the issue by setting the cache dir
      to an existing directory since the builder userdir doesn't exist.

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 30 Mar 2021 21:10:22 +0200

gnome-calculator (1:40.0-1) experimental; urgency=medium

  * debian/patches/disable_tests_online.patch:
    - restore, the currency tests still have issue offline
  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Mar 2021 12:36:59 +0100

gnome-calculator (40~rc-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated meson requirement
  * debian/patches/disable_tests_online.patch:
    - remove, the tests are fixed to work offline in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 15 Mar 2021 10:38:13 +0100

gnome-calculator (1:40~beta-2ubuntu1) hirsute; urgency=medium

  * Merge with debian, remaining changes:
    - Add epoch
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Feb 2021 21:46:48 +0100

gnome-calculator (40~beta-2) experimental; urgency=medium

  * debian/patches/disable_tests_online.patch:
    - disable new tests that require to be online

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Feb 2021 21:41:20 +0100

gnome-calculator (40~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in:
    - updated gtk requirement, build with libhandy

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 23 Feb 2021 09:10:52 +0100
