## gnome-calculator 40.1

=== debian/changelog ===
gnome-calculator (1:40.1-1ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:12:03 +0200

gnome-calculator (1:40.1-1ubuntu1) impish; urgency=medium

  * Merge with debian, remaining changes:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:37:07 +0200

gnome-calculator (1:40.1-1) experimental; urgency=medium

  * New upstream release
  * debian/watch:
    - Update to follow the new GNOME version scheme

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 May 2021 10:31:41 +0200
