=== debian/control ===
--- 
+++ 
@@ -5,25 +5,29 @@
 Source: gnome-calculator
 Section: math
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 12),
                dh-sequence-gnome,
                itstool,
-               meson (>= 0.50.0),
+               meson (>= 0.52.0),
                valac (>= 0.24),
                libgee-0.8-dev (>= 0.20),
                libglib2.0-dev (>= 2.40.0),
-               libgtk-3-dev (>= 3.19.3),
+               libgtk-3-dev (>= 3.24.1),
                libgtksourceview-4-dev,
+               libhandy-1-dev (>= 1.0),
                libxml2-dev (>= 2.4.7),
                libsoup2.4-dev (>= 2.42),
                libmpc-dev,
                libmpfr-dev
 Standards-Version: 4.5.1
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Calculator
 Rules-Requires-Root: no
