## gnome-calculator 41.1

=== debian/changelog ===
gnome-calculator (1:41.1-2ubuntu2) jammy; urgency=medium

  * Enable UI tests

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 10:38:39 -0400

gnome-calculator (1:41.1-2ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process
  * Update Ubuntu search provider patch to remove vala casts to void

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 17 Mar 2022 06:21:14 -0400

gnome-calculator (1:41.1-2) unstable; urgency=medium

  * Add patch to support GNOME 42 dark theme preference
  * debian/control.in: Bump minimum handy to 1.5.90 for that change

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Mon, 14 Feb 2022 15:05:12 -0500

gnome-calculator (1:41.1-1ubuntu1) jammy; urgency=medium

  * Merge with debian, remaining changes:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 11 Jan 2022 10:47:29 +0100

gnome-calculator (1:41.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 10 Dec 2021 17:33:51 -0500

gnome-calculator (1:41.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 18 Sep 2021 17:56:34 -0400

gnome-calculator (1:40.1-2) unstable; urgency=medium

  * Bump debhelper-compat to 13
  * debian/rules: Drop XDG_CACHE_HOME override unneeded with dh 13
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 19 Aug 2021 19:20:11 -0400
