=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
 Uploaders: Jeremy Bicha <jbicha@debian.org>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                dh-sequence-gnome,
                itstool,
                meson (>= 0.52.0),
@@ -18,11 +18,13 @@
                libglib2.0-dev (>= 2.40.0),
                libgtk-3-dev (>= 3.24.1),
                libgtksourceview-4-dev,
-               libhandy-1-dev (>= 1.0),
+               libhandy-1-dev (>= 1.5.90),
                libxml2-dev (>= 2.4.7),
                libsoup2.4-dev (>= 2.42),
                libmpc-dev,
-               libmpfr-dev
+               libmpfr-dev,
+               xauth <!nocheck>,
+               xvfb <!nocheck>
 Standards-Version: 4.5.1
 XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
 XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
