## gnome-calculator 41.1+mint1+wilma

=== debian/changelog ===
gnome-calculator (1:41.1+mint1+wilma) faye; urgency=medium

  * Backport version 41 (GTK3)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Sep 2023 11:11:51 +0100
