## gnome-calculator 43.0.1

=== debian/changelog ===
gnome-calculator (1:43.0.1-2) unstable; urgency=medium

  * Team upload
  * d/rules: Run tests with GTK_A11Y=none to disable accessibility features.
    We don't actually need a11y or D-Bus for the unit tests, but with recent
    versions of GTK, leaving a11y enabled provokes a warning when there is
    no D-Bus session bus available. (Closes: #1028865)
  * d/upstream/metadata: Add
  * Update standards version to 4.6.2 (no changes needed)
  * Remove version constraints unnecessary since buster (oldstable)

 -- Simon McVittie <smcv@debian.org>  Sat, 14 Jan 2023 14:08:27 +0000

gnome-calculator (1:43.0.1-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 16 Sep 2022 14:00:56 -0400

gnome-calculator (1:43~rc-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.2~alpha
  * Drop libsoup3 patch: applied in new release
  * Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2022 17:16:22 -0400

gnome-calculator (1:43~alpha-1) unstable; urgency=medium

  * New upstream release
  * Cherry-pick patch to build with libsoup3
  * debian/control.in: Bump minimum meson to 0.57.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Jul 2022 18:09:36 -0400

gnome-calculator (1:42.2-1) unstable; urgency=medium

  * New upstream release (LP: #1980744)

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Mon, 04 Jul 2022 10:56:14 -0300

gnome-calculator (1:42.1-1) unstable; urgency=medium

  * New upstream release

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Wed, 08 Jun 2022 11:27:25 -0300

gnome-calculator (1:42.0-3) unstable; urgency=medium

  * debian/rules: Fix timeout multiplier flag

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 13:57:35 -0400

gnome-calculator (1:42.0-2) unstable; urgency=medium

  * debian/rules: Increase test timeout multiplier

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 13:13:08 -0400

gnome-calculator (1:42.0-1) unstable; urgency=medium

  * New upstream release
  * debian/control.in: Switch to gtk4, libadwaita, gtksourceview5
  * Enable UI tests
  * Drop patch: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 21 Mar 2022 10:30:24 -0400
