=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-calculator
Section: math
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               dh-sequence-gnome,
               itstool,
               meson (>= 0.57.0),
               valac,
               libadwaita-1-dev (>= 1.2~alpha),
               libgee-0.8-dev,
               libglib2.0-dev,
               libgtk-4-dev (>= 4.4.1),
               libgtksourceview-5-dev (>= 5.3.0),
               libxml2-dev,
               libsoup-3.0-dev,
               libmpc-dev,
               libmpfr-dev,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
Homepage: https://wiki.gnome.org/Apps/Calculator
Rules-Requires-Root: no

Package: gnome-calculator
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp,
            gvfs
Breaks: gcalctool (<< 6.7)
Replaces: gcalctool (<< 6.7)
Description: GNOME desktop calculator
 The GNOME calculator is a powerful graphical calculator with financial,
 logical and scientific modes. It uses a multiple precision package to do its
 arithmetic to give a high degree of accuracy.
