=== debian/rules ===
--- 
+++ 
@@ -10,4 +10,5 @@
 	dh_auto_configure -- -Dui-tests=true
 
 override_dh_auto_test:
-	xvfb-run --auto-servernum dh_auto_test
+	GTK_A11Y=none \
+	xvfb-run --auto-servernum dh_auto_test -- --timeout-multiplier 3
