## gnome-calculator 44.0

=== debian/changelog ===
gnome-calculator (1:44.0-1ubuntu1) lunar; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 27 Mar 2023 12:55:51 -0400

gnome-calculator (1:44.0-1) experimental; urgency=medium

  * New upstream release

 -- Amin Bandali <bandali@ubuntu.com>  Mon, 27 Mar 2023 11:37:44 -0400

gnome-calculator (1:44~beta-1ubuntu1) lunar; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 15:30:19 -0500

gnome-calculator (1:44~beta-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 14 Feb 2023 15:26:27 -0500

gnome-calculator (1:43.0.1-2ubuntu1) lunar; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Amin Bandali <bandali@canonical.com>  Wed, 08 Feb 2023 16:14:09 -0500

gnome-calculator (1:43.0.1-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 20 Sep 2022 15:02:19 -0400

gnome-calculator (1:43~rc-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 02 Sep 2022 17:18:49 -0400

gnome-calculator (1:43~alpha-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sat, 30 Jul 2022 18:12:22 -0400

gnome-calculator (1:42.2-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Tue, 05 Jul 2022 16:08:22 -0300

gnome-calculator (1:42.1-1ubuntu1) kinetic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 10 Jun 2022 13:50:38 +0200

gnome-calculator (1:42.0-3ubuntu1) kinetic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 17 May 2022 08:32:34 -0400
