=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Source: gnome-calculator
 Section: math
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-sequence-gnome,
@@ -25,8 +26,10 @@
                xauth <!nocheck>,
                xvfb <!nocheck>
 Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
+XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
+XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
+Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git -b ubuntu/master
+Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator/tree/ubuntu/master
 Homepage: https://wiki.gnome.org/Apps/Calculator
 Rules-Requires-Root: no
