## gnome-calculator 45.0

=== debian/changelog ===
gnome-calculator (1:45.0-1ubuntu1) mantic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process
  * Refresh search-provieder*.patch.

 -- Nathan Pratta Teodosio <nathan.teodosio@canonical.com>  Thu, 17 Aug 2023 09:37:07 +0200

gnome-calculator (1:45.0-1) unstable; urgency=medium

  * New upstream release
  * Add second patch to revert another change requiring libadwaita 1.4

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 16 Aug 2023 17:10:17 -0400

gnome-calculator (1:45~beta-2) unstable; urgency=medium

  * Add patch to revert change that requires libadwaita 1.4 (Closes: #1043559)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 15 Aug 2023 13:03:50 -0400

gnome-calculator (1:45~beta-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 10 Aug 2023 14:39:04 -0400

gnome-calculator (1:44.0-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 21 Jul 2023 12:30:50 -0400
