## gnome-calculator 45.0.2

=== debian/changelog ===
gnome-calculator (1:45.0.2-1ubuntu1) mantic; urgency=medium

  * Merge with Debian 

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 19 Sep 2023 14:22:57 -0400

gnome-calculator (1:45.0.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Mon, 18 Sep 2023 11:09:53 -0400

gnome-calculator (1:45.0.1-1ubuntu1) mantic; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 12 Sep 2023 13:18:37 -0400

gnome-calculator (1:45.0.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Jarred Wilson <jarred.wilson@canonical.com>  Tue, 12 Sep 2023 09:49:21 -0400

gnome-calculator (1:45.0-3) unstable; urgency=medium

  * Drop all patches: no longer needed
  * debian/control.in: Bump minimum libadwaita to 1.4 beta

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:41:01 -0400

gnome-calculator (1:45.0-2) unstable; urgency=medium

  * Don't provide unused pkgconfig & other development files
    (Closes: #999449, #1050228)

 -- Jeremy Bícha <jbicha@ubuntu.com>  Tue, 22 Aug 2023 10:19:37 -0400
