=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                itstool,
                meson (>= 0.57.0),
                valac,
-               libadwaita-1-dev (>= 1.2~alpha),
+               libadwaita-1-dev (>= 1.4~beta),
                libgee-0.8-dev,
                libglib2.0-dev,
                libgtk-4-dev (>= 4.4.1),
