=== debian/rules ===
--- 
+++ 
@@ -7,7 +7,11 @@
 	dh $@
 
 override_dh_auto_configure:
-	dh_auto_configure -- -Dui-tests=true
+	dh_auto_configure -- \
+		-Dgcalc=false \
+		-Dgci=false \
+		-Ddisable-introspection=true \
+		-Dui-tests=true
 
 override_dh_auto_test:
 	GTK_A11Y=none \
