## gnome-calculator 46.0

=== debian/changelog ===
gnome-calculator (1:46.0-1ubuntu1) noble; urgency=medium

  * Merge with Debian (LP: #2062165), remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 18 Apr 2024 06:50:45 -0400

gnome-calculator (1:46.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 11:43:53 -0400

gnome-calculator (1:46~beta-1ubuntu1) noble; urgency=medium

  * Merge with Debian, remaining change:
    - Add ubuntu/search-provider-Cancel-operations-on-XUbuntuCancel.patch:
      + Use XUbuntuCancel with GNOME Shell search provider to stop
        expensive processes that might lead to an unresponsive process

 -- Amin Bandali <bandali@ubuntu.com>  Thu, 29 Feb 2024 09:44:13 -0500

gnome-calculator (1:46~beta-1) unstable; urgency=medium

  * New upstream release
  * Bump minimum GTK4 & libsoup3
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 12 Feb 2024 15:30:30 -0500
