=== debian/control ===
Source: gnome-calculator
Section: math
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Amin Bandali <bandali@ubuntu.com>, Jeremy Bícha <jbicha@ubuntu.com>, Laurent Bigonville <bigon@debian.org>, Marco Trevisan (Treviño) <marco@ubuntu.com>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               dh-sequence-gnome,
               itstool,
               meson (>= 0.57.0),
               valac,
               libadwaita-1-dev (>= 1.4~beta),
               libgee-0.8-dev,
               libglib2.0-dev,
               libgtk-4-dev (>= 4.11.4),
               libgtksourceview-5-dev (>= 5.3.0),
               libxml2-dev,
               libsoup-3.0-dev (>= 3.4.0),
               libmpc-dev,
               libmpfr-dev,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.6.2
XS-Debian-Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git
XS-Debian-Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-calculator.git -b ubuntu/latest
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-calculator/tree/ubuntu/latest
Homepage: https://apps.gnome.org/Calculator/
Rules-Requires-Root: no

Package: gnome-calculator
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Recommends: yelp,
            gvfs
Breaks: gcalctool (<< 6.7)
Replaces: gcalctool (<< 6.7)
Description: GNOME desktop calculator
 The GNOME calculator is a powerful graphical calculator with financial,
 logical and scientific modes. It uses a multiple precision package to do its
 arithmetic to give a high degree of accuracy.
