=== debian/rules ===
--- 
+++ 
@@ -16,3 +16,5 @@
 override_dh_auto_test:
 	GTK_A11Y=none \
 	xvfb-run --auto-servernum dh_auto_test -- --timeout-multiplier 3
+
+override_dh_gnome_clean:
